body {
    background-color: #ffffff;
    font-family:'Champagne-Limousines';
    font-size: 20px;
    color:#5f6061;
}
@font-face {
    font-family:'Champagne-Limousines';
    src:url('webfonts_Champagne-Limousines/Champagne-Limousines.woff') format('woff'),
        url('webfonts_Champagne-Limousines/Champagne-Limousines.ttf.svg#Champagne-Limousines') format('svg'),
        url('webfonts_Champagne-Limousines/Champagne-Limousines.ttf.eot'),
        url('webfonts_Champagne-Limousines/Champagne-Limousines.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

.menu{
    background: transparent;
    position: absolute;
    z-index: 99;
	width:100%;
}

.navbar-toggler {
    padding: 20px;
    margin-left: 20px;
    font-size: 1.25rem;
    line-height: 1;
    background-color:#009fe3;
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: box-shadow .15s ease-in-out;
    z-index: 999;
}

.nav-link {
    color: white;
    font-size: 16pt;
    margin: 0px 20px; 
}

.nav-link:hover {
    color: white;
	
}

.logo{
	width:140px;
}
.navbar-brand{
	position:absolute;
	z-index:99;
	margin-left:30px;
	
}
#collapsibleNavbar2{
	margin-left:180px;
	margin-top:30px;
}

a:hover{
color: #0a58ca;
}
#menu_redes_sociais_lateral{
	position:fixed;
	right:-180px;
	z-index:99;
	margin-top:170px;
	font-size:15px;
}
#menu_redes_sociais_lateral >ul >li{
	position:relative;
	right:0px;
	list-style:none;
	font-size:larger;
	background-color:#fefefe;
	border-color:#ddd;
	border-width:1px;
	border-style:solid;
	padding:5px;
	-webkit-transition:  1s;
	transition:1s;
	
}
#menu_redes_sociais_lateral >ul >li>i{
	padding-right:15px;
	font-size:14pt;
	text-align:center;
	-webkit-transition:  1s;
	transition:1s;
}
#menu_redes_sociais_lateral >ul >li:hover{
	right:180px;
}
.desk_visivel{
	display:block;
	visibility:visible;
}
 .mobile_visivel{
	display:none;
	visibility:hidden;
}
#whatsapp {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 60px;
    right: 30px;
    font-size: 30px;
    border-radius: 20px;
    background-color: rgba(0, 159, 227, 0.7);
    color: #fff !important;
    z-index: 999;
}
#whatsapp a:link, #whatsapp a:hover, #whatsapp a:visited, #whatsapp a:active {
    color: #fff;
    text-decoration: none;
}
button {
    background: #f9b233;
    border: none;
    color:#ffffff;
    text-decoration: none;
}

button a {
    text-decoration: none;
    color:#ffffff;
}

.carousel-caption {
    /*background-color: #009fe3;*/
    background-color:rgba(0, 159, 227, 0.7);
    z-index: 2;
}
.carousel-indicators {
    z-index: 3;
}
.sobreposicao:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1;
}

.titulo {
    margin: 40px 0px;
    color:#009fe3; 
}

.imagemSobre {
    border-style: solid none none none;
    border-color: #009fe3;
    margin-bottom: 20px;
}

.textoAzul {
    color:#002535;
}

.linkTextoAzul {
    text-decoration: none;
    color: #002535;
}      

.linkTextoAzul:hover {
    color: #009fe3;
}

h1 {
    font-size: 40pt;
    font-weight: bold;
}

h2 {
    font-size: 30pt;
}

h3 {
    color:#ffffff;
    text-align: center;
    font-size: 30pt;
    padding: 30px 0px;
}
h4 {
    text-align: left;
}

.footer {
    background-color: #009fe3;
    padding-top: 30px;
    padding-bottom: 30px;
    color: white;
}

ul {
      text-align: left;
      text-decoration: none;
      list-style: none;
  }

  li {
    text-decoration: none;
  }
.contato{
	text-decoration: none;
}
.sessao-playground {
    margin-bottom: 20px;
    color: #009fe3;
}
 
#demo {
    height:100%;
    position:relative;
    overflow:hidden;
  }

     
.zoom {
      width: 100%;
      height: 200px;
      border-radius:5px;
      object-fit:cover;
      transition: all .3s ease-in-out;
      -moz-transition: all .3s ease-in-out;
      -o-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
  }
          
   
.transition {
      -webkit-transform: scale(1.2); 
      -moz-transform: scale(1.2);
      -o-transform: scale(1.2);
      transform: scale(1.2);
  }

.link {
    text-decoration: none;
    color: #ffffff;
    list-style-type: none;
}      

.link:hover {
    color: #0a58ca;
}

.botaoFormulario {
    background: #f9b233;
    border: none;
    color:#ffffff;
    margin-bottom: 30px;
}

.estilizacao{
    background-image: url(../img/fundo_martinbrinq.png);
    padding-top: 30px;
    background-position: 0 0 ;
    background-repeat: repeat-x;
    margin-top: 40px;
}

.fundoplayground {
    background:#abe7f9;
    margin: 40px 0px;
}

.card {
    border-style: dashed dashed solid dashed;
    border-color: #f9b233;
    border-radius: 30px 30px;
    border-width: 2px;
    padding: 30px;
    box-shadow: 0 6px 15px 0 rgba(0, 0, 0, 0.5);
    margin-bottom: 20px;
}

.borda-card {
    border-style: solid none none none;
    border-color: #f9b233;
    border-radius: 10px 10px;
    margin-top: 20px;
}

.thumb {
    padding-top: 10px;
    padding-bottom: 10px;
}

.botao-especificaoes {
    margin: 20px 0px;
}
@media screen and (max-width: 768px){
	.nav-link{
		font-weight:bold;
		background-color:rgba(0,0,0,0.5);
	}
	.navbar{
		justify-content: left;
    }
	#navbarPrincipal{
		justify-content: flex-end!important;

	}
	.navbar-toggler{
		margin-right:15px;

	}
	.navbar-brand{
		margin:0;
    }
	.menu{
		position:fixed;
	}
	#collapsibleNavbar2{
		margin-left:0px;
		margin-top:30px;
	}
	
}
@media screen and (max-width: 576px){
    .logo{
		width:120px;
    }
	 .desk_visivel{
		display:none;
		visibility:hidden;
	}
	.mobile_visivel{
		display:block;
		visibility:visible;
	}
	#navbarPrincipal{
		margin-top:25px;
	}
}